informalfigure.properties
Prev | Property Sets | Next

## informalfigure.properties

informalfigure.properties — Properties associated with an informalfigure

## Synopsis

    <xsl:attribute-set name="informalfigure.properties" use-attribute-sets="informal.object.properties"></xsl:attribute-set>

## Description

The styling for informalfigures.

Prev | Up | Next
table.properties | Home | informalexample.properties